<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html dir="{S_CONTENT_DIRECTION}">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset={S_CONTENT_ENCODING}">
  <meta http-equiv="Content-Style-Type" content="text/css">
  {META_DESC}
  {META}
  {NAV_LINKS}
  <title>{SITENAME} :: {PAGE_TITLE}</title>
  <!-- link rel="stylesheet" href="templates/subGreen/{T_HEAD_STYLESHEET}" type="text/css" -->
  <style type="text/css">
<!--
/*
  The original subSilver Theme for phpBB version 2+
  Created by subBlue design
  http://www.subBlue.com

  NOTE: These CSS definitions are stored within the main page body so that you can use the phpBB2
  theme administration centre. When you have finalised your style you could cut the final CSS code
  and place it in an external file, deleting this section to save bandwidth.
*/

/* General page style. The scroll bar colours only visible in IE5.5+ */
body { 
	background-color: {T_BODY_BGCOLOR};
	scrollbar-face-color: {T_TR_COLOR2};
	scrollbar-highlight-color: {T_TD_COLOR2};
	scrollbar-shadow-color: {T_TR_COLOR2};
	scrollbar-3dlight-color: {T_TR_COLOR3};
	scrollbar-arrow-color:	{T_BODY_LINK};
	scrollbar-track-color: {T_TR_COLOR1};
	scrollbar-darkshadow-color: {T_TH_COLOR1};
}


/* General font families for common tags */
font,th,td,p { font-family: {T_FONTFACE1} }
a:link,a:active,a:visited { color : {T_BODY_LINK}; }
p, td		{ font-size : 11; color : #000000; }
a:hover 	{ text-decoration: underline; color : {T_BODY_HLINK}; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

/* This is the border line & background colour round the entire page */
.bodyline { background-color: {T_TD_COLOR2}; border: 1px #98AAB1 solid; }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #A9B8C2; border: solid #D1D7DC 0px; border-top-width: 1px; }

/* Main table cell colours and backgrounds */
td.row1 { background-color: {T_TR_COLOR1}; }
td.row2 { background-color: {T_TR_COLOR2}; }
td.row3 { background-color: {T_TR_COLOR3}; }
td.row_helped { background-color: #CCFFCC; }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic { background-color: {T_TD_COLOR2};
		background-image: url('templates/subGreen/images/cellpic2.jpg');
		background-repeat: repeat-y; height: 22px; }

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: {T_FONTCOLOR3}; font-size: {T_FONTSIZE2}px; font-weight : bold; 
	background-color: {T_BODY_LINK}; height: 25px;
	background-image: url(templates/subGreen/images/{T_TH_CLASS2});
}

td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom,td.cat {
			background-image: url(templates/subGreen/images/{T_TH_CLASS1});
			background-color:{T_TR_COLOR3}; border: {T_TH_COLOR3}; border-style: solid; height: 28px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
th.thHead,th.thSides,th.thLeft,th.thRight,th.thBottom {
	font-weight: bold; border: {T_TD_COLOR2}; height: 28px;
}

td.row3Right,td.spaceRow {
	background-color: {T_TR_COLOR3}; border: {T_TH_COLOR3}; border-style: solid;
}

th.thHead { font-size: {T_FONTSIZE3}px; border-width: 0px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px; }
th.thLeft,td.catLeft,td.catHead,td.cat	  { border-width: 0px; }
th.thBottom,td.catBottom  { border-width: 0px; }
th.thTop	 { border-width: 0px; }
th.thCornerL { border-width: 0px; }
th.thCornerR { border-width: 0px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle	{
	font-weight: bold; font-size: 22px; font-family: "{T_FONTFACE2}",{T_FONTFACE1};
	text-decoration: none; line-height : 120%; color : {T_BODY_TEXT};
}

/* General text */
.gen { font-size : {T_FONTSIZE3}px; }
.genmed { font-size : {T_FONTSIZE2}px; }
.gensmall { font-size : {T_FONTSIZE1}px; }
.gen,.genmed,.gensmall { color : {T_BODY_TEXT}; }
a.gen,a.genmed,a.gensmall { color: {T_BODY_LINK}; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: {T_BODY_HLINK}; text-decoration: underline; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : {T_FONTSIZE2}px; color : {T_BODY_TEXT} }
a.mainmenu		{ text-decoration: none; color : {T_BODY_LINK};  }
a.mainmenu:hover{ text-decoration: underline; color : {T_BODY_HLINK}; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: {T_FONTSIZE3}px ; letter-spacing: 1px; color : {T_BODY_LINK}}
a.cattitle		{ text-decoration: none; color : {T_BODY_LINK}; }
a.cattitle:hover{ text-decoration: underline; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: {T_FONTSIZE3}px; color : {T_BODY_LINK}; }
a.forumlink	{ text-decoration: none; color : {T_BODY_LINK}; }
a.forumlink:hover{ text-decoration: underline; color : {T_BODY_HLINK}; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: {T_FONTSIZE2}px; color : {T_BODY_TEXT};}
a.nav			{ text-decoration: none; color : {T_BODY_LINK}; }
a.nav:hover		{ text-decoration: underline; }

/* titles for the topics: could specify viewed link colour too */
.topictitle,h1,h2	{ font-weight: bold; font-size: {T_FONTSIZE2}px; color : {T_BODY_TEXT}; }
a.topictitle:link   { text-decoration: none; color : {T_BODY_LINK}; }
a.topictitle:visited { text-decoration: none; color : {T_BODY_VLINK}; }
a.topictitle:hover	{ text-decoration: underline; color : {T_BODY_HLINK}; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : {T_FONTSIZE2}px; color : {T_BODY_TEXT};}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : {T_FONTSIZE1}px; color : {T_BODY_TEXT}; }

/* The content of the posts (body of text) */
.postbody { font-size : {T_FONTSIZE3}px; line-height: 18px}
a.postlink:link { text-decoration: none; color : {T_BODY_LINK} }
a.postlink:visited { text-decoration: none; color : {T_BODY_VLINK}; }
a.postlink:hover { text-decoration: underline; color : {T_BODY_HLINK}}

/* Quote & Code blocks */
.code { 
	font-family: {T_FONTFACE3}; font-size: {T_FONTSIZE2}px; color: {T_FONTCOLOR2};
	background-color: {T_TD_COLOR1}; border: {T_TR_COLOR3}; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: {T_FONTFACE1}; font-size: {T_FONTSIZE2}px; color: {T_FONTCOLOR1}; line-height: 125%;
	background-color: {T_TD_COLOR1}; border: {T_TR_COLOR3}; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/* Copyright and bottom info */
.copyright		{ font-size : {T_FONTSIZE1}px; color: {T_FONTCOLOR1}; font-family: {T_FONTFACE1};}
a.copyright		{ text-decoration: none; color : #006699;  }
a.copyright:hover{ text-decoration: underline; color : {T_BODY_HLINK}; }

/* Form elements */

form { margin: 0; }

input,textarea, select {
	color : {T_BODY_TEXT};
	font: normal {T_FONTSIZE2}px {T_FONTFACE1};
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #F0FFF0;
}
input.post2, textarea.post2, radio.post2 select {
	background-color : #F0FFF0;
}
input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : F0FFF0;
	color : {T_BODY_TEXT};
	font-size: {T_FONTSIZE2}px; font-family: {T_FONTFACE1};
	cursor: pointer;
}

/* The main submit button option */
input.mainoption {
	background-color : F0FFF0;
	font-weight : bold;
	cursor: pointer;
}

/* None-bold submit button */
input.liteoption {
	background-color : F0FFF0;
	font-weight : normal;
	cursor: pointer;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: {T_TR_COLOR2}; border-style: none; }

/* Highlight bad words for moderators instead of censoring them */
span.badwordhighlight {
	background-color: #FFFF00;
}

.topbkg{background: #dbe3ee url(templates/subGreen/images/cellpic_bkg.jpg) repeat-x}
.topnav{font-size:10px;background: #e5ebf3 url(templates/subGreen/images/cellpic_nav.gif) repeat-x;color:#dd6900;
height: 21px; white-space: nowrap; text-align: center; border: 0px solid #91a0ae; border-width: 1px 0 1px 0}

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("templates/subGreen/formIE.css"); 
-->
</style>

<script language="Javascript" type="text/javascript">
<!--
<!-- BEGIN switch_enable_pm_popup -->
if ( {PRIVATE_MESSAGE_NEW_FLAG} )
{
	window.open('{U_PRIVATEMSGS_POPUP}', '_phpbbprivmsg', 'HEIGHT=225, resizable=yes, WIDTH=400');
}
<!-- END switch_enable_pm_popup -->

<!-- BEGIN switch_report_popup -->
report = window.open('{switch_report_popup.U_REPORT_POPUP}', '_phpbbreport', 'HEIGHT={switch_report_popup.S_HEIGHT}, resizable=yes, scrollbars=yes, WIDTH={switch_report_popup.S_WIDTH}');
report.focus();
<!-- END switch_report_popup -->

function mpFoto(img)
{
	foto1= new Image();
	foto1.src=(img);
	mpControl(img);
}
function mpControl(img)
{
	if ( (foto1.width != 0) && (foto1.height != 0) )
	{
		viewFoto(img);
	}
	else
	{
		mpFunc = "mpControl('"+img+"')";
		intervallo = setTimeout(mpFunc,20);
	}
}
function viewFoto(img)
{
	largh = foto1.width + 20;
	altez = foto1.height + 20;
	string = "width="+largh+",height="+altez;
	finestra = window.open(img, "", string);
}

<!-- BEGIN switch_enable_greeting_popup -->
var greeting_flag = {GREETING_FLAG};
if ( greeting_flag )
{
	window.open('{U_GREETING_POPUP}', '_phpbbprivmsg', 'HEIGHT=225, resizable=yes, WIDTH=400');
}
<!-- END switch_enable_greeting_popup -->

function setCheckboxes(theForm, elementName, isChecked)
{
	var chkboxes = document.forms[theForm].elements[elementName];
	var count = chkboxes.length;
	if ( count )
	{
		for (var i = 0; i < count; i++)
		{
			chkboxes[i].checked = isChecked;
		}
	}
	else
	{
		chkboxes.checked = isChecked;
	}
	return true;
}
   <!-- BEGIN quick_quote -->
   var selectedText = quoteAuthor = '';
   // Support for browsers other like IE by Logeen [www.kurshtml.boo.pl]
   function quoteSelection()
   {
      theSelection = false;
      if (selectedText) theSelection = selectedText;
      else if (document.selection && document.selection.createRange) theSelection = document.selection.createRange().text; // Get text selection

      if (theSelection)
      {
         // Add tags around selection
         emoticon( (document.post.message.value ? '\n' : '') + '[quote' + (quoteAuthor ? '="' + quoteAuthor + '"' : '') + ']' + theSelection + '[/quote]\n');
         document.post.message.focus();
         selectedText = quoteAuthor = theSelection = '';
         return;
      }
      else
      {
         alert('{L_NO_TEXT_SELECTED}');
      }
   }
   <!-- END quick_quote -->
   <!-- BEGIN popup_album -->
   function displayWindow(url, width, height)
   {
      var Win = window.open(url,"displayWindow",'width=' + width + ',height=' + height + ',resizable=1,scrollbars=no,menubar=no' );
   }
   <!-- END popup_album -->
   <!-- BEGIN loading_header -->
   function hideLoadingPage()
   {
      if (document.getElementById)
      {
         // DOM3 = IE5, NS6
	 document.getElementById('hidepage').style.visibility = 'hidden';
      }
      else
      {
         if (document.layers)
	 {
	    // Netscape 4
	    document.hidepage.visibility = 'hidden';
	 }
	 else
	 {
	    // IE 4
	    document.all.hidepage.style.visibility = 'hidden';
	 }
       }
    }
   <!-- END loading_header -->
//--> 
</script>
</head>
{LOAD_BODY}
{OVERLIB}
{WIDTH_OVERALL}
<a name="top"></a>{ROTATE_BANNER_1}
<script language="JavaScript" type="text/javascript">
function Active(what) {if(!document.layers) {what.style.backgroundColor='#FFFFFF'}}
function NotActive(what) {if(!document.layers) {what.style.backgroundColor='#F0FFF0'}}
</script>
<table width="100%" cellspacing="0" cellpadding="7" border="0" align="center">
	<tr>
		<td class="bodyline">
			{ROTATE_BANNER_2}{BANNER_TOP}
			<!-- BEGIN header -->
			<table width="100%" cellspacing="0" cellpadding="8" border="0" align="center">
				<tr>
					<td>
						<a href="{U_INDEX_PORTAL}"><img src="templates/subGreen/images/logo_phpBB.gif" border="0" alt="{L_INDEX_PORTAL}" vspace="1" /></a>
					</td>
					<td align="center" width="100%" valign="middle">
						<span class="maintitle">{SITENAME_COLOR}</span>
						<br />
						<span class="gen">{SITE_DESCRIPTION}<br /><br /></span>
						<table cellspacing="0" cellpadding="2" border="0">
							<tr>
								<td align="center" valign="top" nowrap="nowrap"><span class="mainmenu">
									<!-- BEGIN switch_user_logged_in -->
									<a href="{U_FAQ}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_faq.gif" width="12" height="13" border="0" alt="{L_FAQ}" hspace="3" />{L_FAQ}</a>
									&nbsp;<a href="{U_SEARCH}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_search.gif" width="12" height="13" border="0" alt="{L_SEARCH}" hspace="3" />{L_SEARCH}</a>
									&nbsp;<a href="{U_MEMBERLIST}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_members.gif" width="12" height="13" border="0" alt="{L_MEMBERLIST}" hspace="3" />{L_MEMBERLIST}</a>
									&nbsp;<a href="{U_GROUP_CP}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_groups.gif" width="12" height="13" border="0" alt="{L_USERGROUPS}" hspace="3" />{L_USERGROUPS}</a>
									<!-- BEGIN statistics -->
									&nbsp;<a href="{U_STAT}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_statistics.gif" width="12" height="13" border="0" alt="{L_STATISTICS}" hspace="3" />{L_STATISTICS}</a>
									<!-- END statistics -->
									<!-- BEGIN download -->
									&nbsp;<a href="{U_DOWNLOADS}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_d.gif" width="13" height="13" border="0" alt="{L_DOWNLOADS}" hspace="3" />{L_DOWNLOADS}</a>
									<!-- END download -->
									</span></td>
							</tr>
							<tr>
								<td height="25" align="center" valign="top" nowrap="nowrap"><span class="mainmenu">
									<a href="{U_PROFILE}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_profile.gif" width="12" height="13" border="0" alt="{L_PROFILE}" hspace="3" />{L_PROFILE}</a>
									&nbsp;<a href="{U_PRIVATEMSGS}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_message.gif" width="12" height="13" border="0" alt="{PRIVATE_MESSAGE_INFO}" hspace="3" />{PRIVATE_MESSAGE_INFO}</a>
									&nbsp;<a href="{U_LOGIN_LOGOUT}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_login.gif" width="12" height="13" border="0" alt="{L_LOGIN_LOGOUT}" hspace="3" />{L_LOGIN_LOGOUT}</a>
									<!-- BEGIN album -->
									&nbsp;<a href="{U_ALBUM}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_album.gif" width="12" height="13" border="0" alt="{L_ALBUM}" hspace="3" />{L_ALBUM}</a>
									<!-- END album -->
									<!-- BEGIN chat -->
									&nbsp;<a href="{S_JOIN_CHAT}" target="_blank"class="mainmenu"><img src="templates/subGreen/images/icon_mini_login.gif" width="12" height="13" border="0" hspace="3" alt="" />Chat</a>
									<!-- END chat -->
									<!-- END switch_user_logged_in -->

									<!-- BEGIN switch_user_logged_out -->
									<a href="{U_FAQ}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_faq.gif" width="12" height="13" border="0" alt="{L_FAQ}" hspace="3" />{L_FAQ}</a>
									&nbsp;<a href="{U_SEARCH}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_search.gif" width="12" height="13" border="0" alt="{L_SEARCH}" hspace="3" />{L_SEARCH}</a>
									&nbsp;<a href="{U_MEMBERLIST}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_members.gif" width="12" height="13" border="0" alt="{L_MEMBERLIST}" hspace="3" />{L_MEMBERLIST}</a>
									&nbsp;<a href="{U_GROUP_CP}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_groups.gif" width="12" height="13" border="0" alt="{L_USERGROUPS}" hspace="3" />{L_USERGROUPS}</a>
									<!-- BEGIN statistics -->
									&nbsp;<a href="{U_STAT}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_statistics.gif" width="12" height="13" border="0" alt="{L_STATISTICS}" hspace="3" />{L_STATISTICS}</a>
									<!-- END statistics -->
									</span></td>
							</tr>
							<tr>
								<td height="25" align="center" valign="top" nowrap="nowrap"><span class="mainmenu">
									<a href="{U_REGISTER}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_register.gif" width="12" height="13" border="0" alt="{L_REGISTER}" hspace="3" />{L_REGISTER}</a>
									&nbsp;<a href="{U_LOGIN_LOGOUT}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_login.gif" width="12" height="13" border="0" alt="{L_LOGIN_LOGOUT}" hspace="3" />{L_LOGIN_LOGOUT}</a>
									<!-- BEGIN album -->
									&nbsp;<a href="{U_ALBUM}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_album.gif" width="12" height="13" border="0" alt="{L_ALBUM}" hspace="3" />{L_ALBUM}</a>
									<!-- END album -->
									<!-- BEGIN chat -->
									&nbsp;<a href="{S_JOIN_CHAT}" target="_blank"class="mainmenu"><img src="templates/subGreen/images/icon_mini_login.gif" width="12" height="13" border="0" hspace="3" alt="" />Chat</a>
									<!-- END chat -->
									<!-- BEGIN download -->
									&nbsp;<a href="{U_DOWNLOADS}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_d.gif" width="13" height="13" border="0" alt="{L_DOWNLOADS}" hspace="3" />{L_DOWNLOADS}</a>
									<!-- END download -->
									<!-- END switch_user_logged_out -->
									<!-- BEGIN switch_report_list -->
									&nbsp;<a href="{switch_report_list.U_REPORT_LIST}" class="mainmenu"><img src="templates/subGreen/images/icon_mini_report_list.gif" width="12" height="13" border="0" alt="{switch_report_list.L_REPORT_LIST}" hspace="3" />{switch_report_list.L_REPORT_LIST}</a></span>&nbsp;
									<!-- END switch_report_list -->
								</span></td>
							</tr>
						</table>
					</td>
					<!-- BEGIN switch_user_logged_in -->
					<td align="center" nowrap="nowrap">{MY_AVATAR_IMG}</td>
					<!-- END switch_user_logged_in -->
				</tr>
			</table>
			<!-- END header -->
		{ROTATE_BANNER_3}
		<!-- BEGIN switch_enable_board_msg --> 
		<table width="100%" class="forumline" cellspacing="1" cellpadding="3" border="0" align="center">
		  <tr> 
			<th class="thCornerL" height="25" nowrap="nowrap">&nbsp;{L_BOARD_MSG}&nbsp;</th>
		  </tr>
		  <tr>
			<td class="row1"><span class="gen">{BOARD_MSG}</span></td>
		  </tr>
		</table>
		<!-- END switch_enable_board_msg -->