ALTER TABLE phpbb_album_cat ADD cat_parent mediumint unsigned not null default 0 AFTER cat_id;
ALTER TABLE phpbb_album_cat ADD cat_type tinyint not null default 0 AFTER cat_parent;
ALTER TABLE phpbb_anti_robotic_reg CHANGE reg_key reg_key CHAR(4) NOT NULL;
ALTER TABLE phpbb_forums ADD forum_moderate tinyint(1) NOT NULL DEFAULT  0;
ALTER TABLE phpbb_forums ADD no_count TINYINT(1) DEFAULT '0' NOT NULL;
ALTER TABLE phpbb_forum_prune MODIFY COLUMN forum_id smallint(5) UNSIGNED NOT NULL;
ALTER TABLE phpbb_forum_prune MODIFY COLUMN prune_days smallint(5) UNSIGNED NOT NULL;
ALTER TABLE phpbb_forum_prune MODIFY COLUMN prune_freq smallint(5) UNSIGNED NOT NULL;
ALTER TABLE phpbb_posts ADD post_approve tinyint(1) NOT NULL DEFAULT 1;
ALTER TABLE phpbb_posts ADD post_marked enum('n','y') NULL;
ALTER TABLE phpbb_profile_fields CHANGE min_value min_value INT(8) DEFAULT '1' NOT NULL;
ALTER TABLE phpbb_profile_fields CHANGE max_value max_value INT(8) DEFAULT '45' NOT NULL;
ALTER TABLE phpbb_disallow CHANGE disallow_username disallow_username VARCHAR(25) DEFAULT '' NOT NULL;
ALTER TABLE phpbb_search_wordmatch ADD INDEX post_id (post_id);
ALTER TABLE phpbb_users MODIFY COLUMN user_timezone decimal(5,2) DEFAULT '0' NOT NULL;
ALTER TABLE phpbb_users ADD special_rank mediumint(8) UNSIGNED NULL;
ALTER TABLE phpbb_users ADD user_allow_helped tinyint(1) UNSIGNED NOT NULL DEFAULT '1';
ALTER TABLE phpbb_users ADD user_ip CHAR(8) DEFAULT '';
ALTER TABLE phpbb_posts ADD poster_delete tinyint(1) DEFAULT '0';
ALTER TABLE phpbb_logs CHANGE id_log id_log MEDIUMINT(10) NOT NULL AUTO_INCREMENT; 
ALTER TABLE phpbb_words CHANGE replacement replacement TEXT NOT NULL; 
ALTER TABLE phpbb_topics ADD topic_title_e char(100) DEFAULT NULL;
ALTER TABLE phpbb_shoutbox CHANGE msg msg TEXT NOT NULL; 

INSERT INTO phpbb_config (config_name, config_value) VALUES ('title_explain', '1');
INSERT INTO phpbb_config (config_name, config_value) VALUES ('open_in_windows', '1');
INSERT INTO phpbb_config (config_name, config_value) VALUES ('del_notify_method', '1');
INSERT INTO phpbb_config (config_name, config_value) VALUES ('del_notify_enable', '1');
INSERT INTO phpbb_config (config_name, config_value) VALUES ('del_notify_choice', '0');
INSERT INTO phpbb_config (config_name, config_value) VALUES ('helped','0');
INSERT INTO phpbb_config (config_name, config_value) VALUES ('helped_forums','');
INSERT INTO phpbb_config (config_name, config_value) VALUES ('admin_files', 'admin_board,admin_mass_email,admin_update,admin_portal,admin_forums_config,admin_forums,admin_forumauth,admin_users_list,admin_user_bantron');
INSERT INTO phpbb_portal_config (config_name, config_value) VALUES ('ri_time', '');
INSERT INTO phpbb_portal_config (config_name, config_value) VALUES ('ri_data', '');
